RubyGems Navigation menu

discorb 0.5.3

discorb is a Discord API wrapper for Ruby.

版本列表:

  1. 0.16.0 - March 20, 2022 (846.5 KB)
  2. 0.15.1 - March 13, 2022 (844.0 KB)
  3. 0.15.0 - February 19, 2022 (833.5 KB)
  4. 0.14.0 - February 14, 2022 (838.5 KB)
  5. 0.13.4 - February 01, 2022 (834.5 KB)
  6. 0.5.3 - September 11, 2021 (748.5 KB)
显示所有 (69 个版本)

Runtime 依赖关系 (4):

  • async ~> 1.30.1
  • async-http ~> 0.56.5
  • async-websocket ~> 0.19.0
  • mime-types ~> 3.3
  • 所有者:

    Pushed by:

    作者:

    • sevenc-nanashi

    SHA 256 checksum:

    be2af8d34607054e4757244673f385764668de5f41c88c3a5112082a31a5a4c0

    下载总次数 43,711

    这个版本 711

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 3.0.0

    Requires MFA accounts: true

    相关链接: